/* Ion.RangeSlider, Nice Skin
// css version 2.0.3
// © Denis Ineshin, 2014    https://github.com/IonDen
// ===================================================================================================================*/

/* =====================================================================================================================
// Skin details */

.irs-line-mid,
.irs-line-left,
.irs-line-right,
.irs-bar,
.irs-bar-edge,
.irs-slider {
}

.irs, .irs-with-grid {
    height: 18px;
}
.irs-line {
    height: 7px;
	top: 6px;
}
.irs-line-left {
	height: 7px;
	background-color: #9d9d9d;
}
.irs-line-mid {
	height: 7px;
	background-color: #9d9d9d;
}
.irs-line-right {
	height: 7px;
	background-color: #9d9d9d;
}
.irs-bar {
    height: 7px;
	top: 6px;
	background-color: #fafafa;
}
.irs-bar-edge {
	top: 6px;
	height: 7px;
	width: 11px;
}
.irs-shadow {
    display: none;
}
.irs-slider {
    width: 18px;
	height: 18px;
	top: 0px;
	background-color: transparent;
	cursor: pointer;
}
.irs-slider:before {
	content: " ";
	position: absolute;
	width: 18px;
	height: 18px;
	border-radius: 1000px;
    background-color: #f15629;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
}
.irs-slider.from:before {
	right: 0;
}

@media screen
and (max-width: 1024px) {
	.irs-slider {
		width: 22px;
		height: 22px;
		top: -2px;
	}
	.irs-slider:before {
		width: 22px;
		height: 22px;
	}
	
}

.irs-slider.state_hover, .irs-slider:hover {
}
.irs-min, .irs-max {
    display: none;
}
.irs-from, .irs-to, .irs-single {
    display: none;
}
.irs-grid-pol {
    display: none;
}
.irs-grid-text {
    display: none;
}
.irs-disabled {
}
